## rust-gdk4 0.3.1

=== debian/changelog ===
rust-gdk4 (0.3.1-1) unstable; urgency=medium

  * Package gdk4 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 18:58:48 +0100
