## rust-gdk4 0.6.3

=== debian/changelog ===
rust-gdk4 (0.6.3-1) unstable; urgency=medium

  * Package gdk4 0.6.3 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:25:34 +0200

rust-gdk4 (0.5.5-2) unstable; urgency=medium

  * Package gdk4 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:02:23 +0200

rust-gdk4 (0.5.5-1) experimental; urgency=medium

  * Package gdk4 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Marked tests as broken

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:26:34 +0200
