=== debian/control ===
Source: rust-gdk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.17+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.17+default-dev <!nocheck>,
 librust-gdk4-sys-0.6+default-dev <!nocheck>,
 librust-gio-0.17+default-dev <!nocheck>,
 librust-gio-0.17+v2-66-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-glib-0.17+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.17+default-dev <!nocheck>,
 librust-pango-0.17+v1-46-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk4
Rules-Requires-Root: no

Package: librust-gdk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.17+default-dev,
 librust-gdk-pixbuf-0.17+default-dev,
 librust-gdk4-sys-0.6+default-dev,
 librust-gdk4-sys-0.6+v4-10-dev,
 librust-gdk4-sys-0.6+v4-2-dev,
 librust-gdk4-sys-0.6+v4-4-dev,
 librust-gdk4-sys-0.6+v4-6-dev,
 librust-gdk4-sys-0.6+v4-8-dev,
 librust-gio-0.17+default-dev,
 librust-gio-0.17+v2-66-dev,
 librust-glib-0.17+default-dev,
 librust-glib-0.17+v2-66-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.17+default-dev,
 librust-pango-0.17+v1-46-dev
Provides:
 librust-gdk4+default-dev (= ${binary:Version}),
 librust-gdk4+v4-10-dev (= ${binary:Version}),
 librust-gdk4+v4-2-dev (= ${binary:Version}),
 librust-gdk4+v4-4-dev (= ${binary:Version}),
 librust-gdk4+v4-6-dev (= ${binary:Version}),
 librust-gdk4+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0-dev (= ${binary:Version}),
 librust-gdk4-0+default-dev (= ${binary:Version}),
 librust-gdk4-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0.6-dev (= ${binary:Version}),
 librust-gdk4-0.6+default-dev (= ${binary:Version}),
 librust-gdk4-0.6+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0.6+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0.6+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0.6+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0.6+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0.6.3-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+default-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0.6.3+v4-8-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 library - Rust source code
 This package contains the source for the Rust gdk4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
