=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --all-features
Features: test-name=rust-gdk4:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets
Features: test-name=librust-gdk4-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features gl
Features: test-name=librust-gdk4-dev:gl
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gdk4-dev:v4_10
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_12
Features: test-name=librust-gdk4-dev:v4_12
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gdk4-dev:v4_2
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gdk4-dev:v4_4
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gdk4-dev:v4_6
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features --features v4_8
Features: test-name=librust-gdk4-dev:v4_8
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4 0.7.3 --all-targets --no-default-features
Features: test-name=librust-gdk4-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
