## rust-gdk4 0.8.1

=== debian/changelog ===
rust-gdk4 (0.8.1-2) experimental; urgency=medium

  * Team upload
  * Package gdk4 0.8.1 from crates.io using debcargo 2.6.1
  * Restore accidentally dropped autopkgtest Depends: libgtk-4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 20:31:51 -0400

rust-gdk4 (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gdk4 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 16:43:20 -0400

rust-gdk4 (0.8.0-1) experimental; urgency=medium

  * Package gdk4 0.8.0 from crates.io using debcargo 2.6.1
  * Remove unnecessary patch
  * Updated copyright years
  * Properly depend on packages needed for code regeneration

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 17:00:43 +0100
