## rust-gdk4 0.8.2

=== debian/changelog ===
rust-gdk4 (0.8.2-3) unstable; urgency=medium

  * Add dmabuf*.rs files under d/missing-sources 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 May 2024 18:00:32 +0200

rust-gdk4 (0.8.2-2) unstable; urgency=medium

  * Marked v4_14 and v.4_16 feature as broken

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 May 2024 12:03:24 +0200

rust-gdk4 (0.8.2-1) unstable; urgency=medium

  * Package gdk4 0.8.2 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:26:28 +0200
