=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libgtk-4-dev,
  xmlstarlet,
  libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0)
+ gir-rust-code-generator (>= 0.19.1)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -43,6 +43,7 @@
  librust-gdk4-sys-0.8+v4-10-dev,
  librust-gdk4-sys-0.8+v4-12-dev,
  librust-gdk4-sys-0.8+v4-14-dev,
+ librust-gdk4-sys-0.8+v4-16-dev,
  librust-gdk4-sys-0.8+v4-2-dev,
  librust-gdk4-sys-0.8+v4-4-dev,
  librust-gdk4-sys-0.8+v4-6-dev,
@@ -61,6 +62,7 @@
  librust-gdk4+v4-10-dev (= ${binary:Version}),
  librust-gdk4+v4-12-dev (= ${binary:Version}),
  librust-gdk4+v4-14-dev (= ${binary:Version}),
+ librust-gdk4+v4-16-dev (= ${binary:Version}),
  librust-gdk4+v4-2-dev (= ${binary:Version}),
  librust-gdk4+v4-4-dev (= ${binary:Version}),
  librust-gdk4+v4-6-dev (= ${binary:Version}),
@@ -71,6 +73,7 @@
  librust-gdk4-0+v4-10-dev (= ${binary:Version}),
  librust-gdk4-0+v4-12-dev (= ${binary:Version}),
  librust-gdk4-0+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-0+v4-16-dev (= ${binary:Version}),
  librust-gdk4-0+v4-2-dev (= ${binary:Version}),
  librust-gdk4-0+v4-4-dev (= ${binary:Version}),
  librust-gdk4-0+v4-6-dev (= ${binary:Version}),
@@ -81,19 +84,21 @@
  librust-gdk4-0.8+v4-10-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-12-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-0.8+v4-16-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-2-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-4-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-6-dev (= ${binary:Version}),
  librust-gdk4-0.8+v4-8-dev (= ${binary:Version}),
- librust-gdk4-0.8.1-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+default-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+gl-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-12-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-14-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-2-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-6-dev (= ${binary:Version}),
- librust-gdk4-0.8.1+v4-8-dev (= ${binary:Version})
+ librust-gdk4-0.8.2-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+default-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+gl-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-2-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-6-dev (= ${binary:Version}),
+ librust-gdk4-0.8.2+v4-8-dev (= ${binary:Version})
 Description: Rust bindings of the GDK 4 library - Rust source code
  Source code for Debianized Rust crate "gdk4"
