## rust-gdk4 0.9.0

=== debian/changelog ===
rust-gdk4 (0.9.0-3) unstable; urgency=medium

  * Depend on gtk4 >= 4.16
  * Stop marking 4.16 and 4.14 features as broken

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Sep 2024 23:54:51 +0200

rust-gdk4 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gdk4 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:18:52 -0400

rust-gdk4 (0.9.0-1) experimental; urgency=medium

  * Package gdk4 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20
  * Stop overlaying d/control

 -- Matthias Geiger <werdahias@debian.org>  Fri, 16 Aug 2024 20:52:57 +0200

rust-gdk4 (0.8.2-8) unstable; urgency=medium

  * Mark v4.14 feature as flaky again (for now)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 05 Aug 2024 11:56:10 +0200

rust-gdk4 (0.8.2-7) unstable; urgency=medium

  * Temporarily overlay d/control to depend on gdk4-sys >= 0.8.2-7
    (Closes: #1077846)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Aug 2024 21:53:45 +0200

rust-gdk4 (0.8.2-6) unstable; urgency=high

  * Team upload
  * Package gdk4 0.8.2-7 from crates.io using debcargo 2.6.1
  * Add missing dependency on libgtk-4-dev (>= 4.14)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 10:04:07 -0400

rust-gdk4 (0.8.2-5) unstable; urgency=medium

  * Updated my mail address
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 12:13:19 +0200

rust-gdk4 (0.8.2-4) experimental; urgency=medium

  * Stop marking v4_14 as flaky
  * Drop d/missing-sources; build-depend on gtk4 >= 4.14

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 21:07:02 +0200
