=== debian/control ===
Source: rust-gdk4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.20+default-dev <!nocheck>,
 librust-cairo-rs-0.20+use-glib-dev <!nocheck>,
 librust-gdk-pixbuf-0.20+default-dev <!nocheck>,
 librust-gdk4-sys-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-gio-0.20+v2-66-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-glib-0.20+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.20+default-dev <!nocheck>,
 librust-pango-0.20+v1-46-dev <!nocheck>,
 libgtk-4-dev (>= 4.16) <!nocheck>,
 xmlstarlet,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.20)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gdk4
Rules-Requires-Root: no

Package: librust-gdk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.20+default-dev,
 librust-cairo-rs-0.20+use-glib-dev,
 librust-gdk-pixbuf-0.20+default-dev,
 librust-gdk4-sys-0.9+default-dev,
 librust-gdk4-sys-0.9+v4-10-dev,
 librust-gdk4-sys-0.9+v4-12-dev,
 librust-gdk4-sys-0.9+v4-14-dev,
 librust-gdk4-sys-0.9+v4-16-dev,
 librust-gdk4-sys-0.9+v4-2-dev,
 librust-gdk4-sys-0.9+v4-4-dev,
 librust-gdk4-sys-0.9+v4-6-dev,
 librust-gdk4-sys-0.9+v4-8-dev,
 librust-gio-0.20+default-dev,
 librust-gio-0.20+v2-66-dev,
 librust-gl-0.14+default-dev,
 librust-glib-0.20+default-dev,
 librust-glib-0.20+v2-66-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.20+default-dev,
 librust-pango-0.20+v1-46-dev,
 libgtk-4-dev (>= 4.16)
Provides:
 librust-gdk4+default-dev (= ${binary:Version}),
 librust-gdk4+gl-dev (= ${binary:Version}),
 librust-gdk4+v4-10-dev (= ${binary:Version}),
 librust-gdk4+v4-12-dev (= ${binary:Version}),
 librust-gdk4+v4-14-dev (= ${binary:Version}),
 librust-gdk4+v4-16-dev (= ${binary:Version}),
 librust-gdk4+v4-2-dev (= ${binary:Version}),
 librust-gdk4+v4-4-dev (= ${binary:Version}),
 librust-gdk4+v4-6-dev (= ${binary:Version}),
 librust-gdk4+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0-dev (= ${binary:Version}),
 librust-gdk4-0+default-dev (= ${binary:Version}),
 librust-gdk4-0+gl-dev (= ${binary:Version}),
 librust-gdk4-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-0+v4-14-dev (= ${binary:Version}),
 librust-gdk4-0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-0+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0.9-dev (= ${binary:Version}),
 librust-gdk4-0.9+default-dev (= ${binary:Version}),
 librust-gdk4-0.9+gl-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-12-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-14-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-16-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0.9+v4-8-dev (= ${binary:Version}),
 librust-gdk4-0.9.0-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+default-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+gl-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-14-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-16-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-2-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-6-dev (= ${binary:Version}),
 librust-gdk4-0.9.0+v4-8-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 library - Rust source code
 Source code for Debianized Rust crate "gdk4"
